@charset "utf-8";
header {
    background-color: #EBE3E3;
	background-image: url("../img/component.png");
	background-repeat: no-repeat;
	background-position-x: right;
}


/* 【現在サイト作成中】 E*/


.coffee-item {
	padding-bottom : 20px;
}
.coffee-item h3 {
	text-align: center;
	font-size: 50px;
	line-height: normal;
	font-weight: initial;
}

#pc_navi {
    background-color: #470000;
}
#pc_navi a {
    color: #fff;
    display: table-cell;
    font-size: 15px;
    font-weight: bold;
    height: 60px;
    line-height: 120%;
    vertical-align: middle;
    width: 170px;
}
#pc_navi li {
    background: #470000;
}
#page_top,#page_menu {
    background-color: #670000;
}
#pc_navi li:hover {
	background-color: #670000;
	-moz-opacity: 1;
opacity: 1;
}
.sp_typography {
    color: #370000;
    font-size: 1.2rem;
    margin-top: 12px;
    padding-left: 0;
}
.sticky {
    background-color: #ebe3e3;
}
.merit_box {
    border: solid 1.5px #670000;
}

.f_p_area {
    background: #470000;
}

.first_point {
    background-color: #670000;
}
.first_point li {
	color: #000000;
	background-color: #fff;
}
.seiretu {
    display: none;
}
.event {
	border: 3px solid #440000;
	background-color: #c8cbbb;
}
.first_img div {
    text-align: center;
	display: flex;
}
.first_img img {
    margin: 0 1px;
}
.thanks_best,.before_delivery,.before_delivery,footer {
    background-color: white;
}
.footer2 {
    background-color: #9b7272;
}
.voice-text-left p {
    align-items: center;
	display: flex;
	font-size: 25px;
	font-weight: bold;
    line-height: 130%;
	padding: 0;
}
.voice-text-left {
    position: relative;
    padding: 1.2em;
    border: 3px solid #670000;
    background-color: #fff;
    border-radius: 5px;
    width: 550px;
    height: 108px;
    overflow: unset;
    margin: 0px 27px auto auto;
}

.voice-text-left::before {
    border-left: 40px solid #670000;
}
.voice-text-left .bois_img {
    margin-right: 15px;
}
/* 会場写真 index S*/
.cw.tryphoto {
    display: flex;
	justify-content: space-between;
    max-width: 920px;
	padding: 0;
}
.cw.tryphoto div {
    max-width: 260px;
    width: 100%;
}
.leftimg_box img {
    max-width: 540px;
    width: 100%;
}

.pointborder_red_cs {
    background-color: #fff;
    border-style: dashed;
    border-color: #E40003;
    margin: 0px auto;
    padding: 10px;
    text-align: left;
}

.coffee-item-list {
    display: flex;
}
.coffee-item-list table,.coffee-item-list td {
    border: solid 1px #595959;
    margin: 0 auto;
    border-collapse: collapse;
	padding : 0px 0px 10px 0px;
}
.coffee-item-list div {
    margin: 0px auto;
}
.coffee-item-list table h4 {
    font-size: 26px;
    line-height: normal;
    color: red;
}
.coffee-item-list img  {
    text-align: center;
}
.background_blue {
    background-color: #E7F9FF;
}
.cs_support_s {
    background-color: #9B7272;

}
.try_fvi_phrase {
    padding: 10px;
    background-color: #ffffff80;
}
	.sales_spot {

		margin-top: 30px;

	}

.milk h3 {
	margin: 0px auto;
    color: #FFA500;
    font-size: 30px;
    line-height: 35px;
    margin: 0px 0px 10px 0px;
    padding: 0;
	text-align: center;
	
}

.milk span {
    color: #FF0000;
}


.milk p {
    text-align: left;
}


.block_zone {
    margin: 10px auto;
    text-align: center;

}

.hason {
margin: 10px auto;
}

.hason h2 {
font-size: 40px;
    line-height: 120%;
    text-align: center;
}

.block_zone li {

    background-color: #670000;
    color: white;
    height: auto;
    padding: 10px;
    text-align: center;
    width: 135px;
    display: inline-block;
}

.block_zone p {
    margin: 0;
    padding: 0;
	line-height: 28px;
}

.subheading {
    font-weight: bold;
	font-size: 30px;
	line-height: 110%;
}

.media3 {
    height: 88px;
}


.blue_card h3 {

    font-size: 30px;
    line-height: 120%;
    margin: 0px 0px 10px 0px;
    padding: 10px 0;

}

.blue_card {

    background-color: #daf5ff;
    line-height: 110%;
    margin: 0px auto 10px auto;
    padding: 15px;
    text-align: center;
}

.puci { 
	text-align: left;
	border-top: 1px solid grey;
	    margin: 10px auto  ;
}


.puci h3 {
	color: #FFA500;
	font-size: 30px;
	line-height: 120%;
	margin: 0px 0px 10px 0px;
	padding: 10px 0;
}


.puci h4 {
	font-size: 20px;
	line-height: 110%;
}


.coinset_textzone {
    max-width: 575px;
    line-height: 100%;
}　




.popoup_w {
    padding-left: 3px;
}
.cw.top_content h2 {
    padding-top: 0px;
}


.coinset_textzone {
    line-height: 100%;
}
.link_t.ph_put.pc {
    font-size: 14px;
    line-height: 100%;
    margin: -35px 0px 0px 400px;
    position: absolute;
    text-align: left;
    width: 178px;
}
.hkmn {
	font-size: 14px;
	line-height: 100%;
	margin: -80px 0px 0px 400px;
	position: absolute;
	width: 180px;
}
	
.yellowblock {
    background-color: #f9f9d1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.double_tabelezone {

    display: flex;
    font-size: 12px;
    margin-top: 5px;
	margin-bottom: 10px;
}

.double_tabelezone p {
    margin: 0;
    padding: 0;
}
.relevantimg {
    width: 28vw;
}
.under_line_zone h3 {
    line-height: 120%;
    margin: 0px 0px 10px 0px;
    padding: 10px 0;
}


.materialimg {
    max-width: 97%;
    margin: 0px 10px;
}




.right_material table {
    margin-bottom: 10px;
}



.goto_form {
    width: 360px;
}

.ren_form .goto_form.y_form {
    box-shadow: 4px 5px 12px -6px #000;
    color: white;
    font-weight: bold;
    font-size: 26px;
    height: auto;
    margin: 10px 0px 10px auto;
    max-width: 430px;
    padding: 0px 10px;
    text-align: left;
}

p.font_right, .font_right.red.n_l {
    margin: 0;
    padding-bottom: 0;
    line-height: 115%;
}



.td_descri_left, .td_descri_right {
    text-align: left;
}

.td_set_left {

	border: solid 1px #595959;
    border-collapse: collapse;
	width: 26%;
}

.back_blue {
    background-color: #abc6f6;
	height: 5%;
}

.full_w {
    max-width: 560px;
	margin-left: 10px
}

.td_set_right {
	border: solid 1px #595959;
    border-collapse: collapse;
    height: 22px;
    width: 60%;
}




.meyasu {
	width: 101%;
	height: 101%;
	text-align: center;
	border-collapse: collapse;
}



.td_descri_left {

    font-size: 14px;
    line-height: 110%;
    margin: 5px 5px 0px 0px;
    width: 180px;

}

table.charge_table th, table.charge_table td {

    width: auto;
    display: block;

}

.table_description {
	text-align: center;
	border: solid 1px #595959;
	border-collapse: collapse;
	margin-bottom: 10px;
	max-width: 580px;
	text-align: center;
	width: 100%;
}


.asterisk.notes {
    font-size: 0.9rem;
}


.table_description tr,.td_descri_left,.td_descri_right,.rentaru {
	border: solid 1px #595959;
	border-collapse: collapse;
}

.table_individual_top {
    border: solid 1px #595959;
}

.tiwaku {

    width: 117px;

}

.oowaku {
	width: 300px;
}

.tiwaku,.oowaku {
	margin-top:3px ;
	margin-bottom:3px ;
}

.table_description p {
	margin-bottom: 0px;
}


.rentaru {
	text-align: center;
}



.short_card {
    height: 50vw;
    padding: 10px 0px 0px 10px;
}

.short_card {
    box-shadow: 1px 1px 1px 1px #bdb8b8;
    margin: 20px auto;
    position: relative;
    max-width: 450px;
    max-height: 150px;
    width: 100%;
	    background-color: #ffeff2;
}

.w140 {
    width: 13vw;
    max-width: 130px;
    min-width: 70px;
}

.vertical_center {
    bottom: 0;
    height: 130px;
    left: 105px;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}

.medium_size {
    font-size: 24px;
    margin-left: 34px;
	line-height: 109%;
}

.vertical_center p {
    padding: 0;
    margin: 0;
    margin-left: 25px;
    text-align: center;
}

.saido_speas {
    margin-left: 141px;
}



.font_right.red.n_l,.font_right.n_2 {
    margin: 0;
    padding-bottom: 0;
    line-height: 115%;
}



.coinset_zone {
    border-top: 1px solid grey;
    margin-top: 15px;
}

.orange {
    color: #670000;
}


.asterisk_ph_put {

    font-size: 14px;
    line-height: 100%;
    margin: 450px 0px 0px 400px;
    position: absolute;
    width: 143px;

}

.box_item465 float_l　{
	text-align: center;

}



.link_t.sp {
    text-align: left;
    text-indent: 1rem;
}

.link_t {
	
    line-height: 113%;
    color: blue;
    font-weight: bold;
}



.popoup_w {
    padding-left: 3px;
}

.link_black {
    color: black;
    font-weight: initial;
}

.side_div, .mein_div {
    display: inline-block;
}

.label.box {
	background: #fff;
}



.three_photo img {
    height: 100%;
    max-height: 271px;
    max-width: 390px;
    padding: 5px;
    width: 100%;
}

.flex.question_top .qs_area {
    width: 49%;
}



.inq_tel .bold {
    font-size: 22px;
}

.relevantimg {
    height: auto;
    max-width: 97%;
}


.title_line {
	text-align: left;
}


.item_t .f_points {
    padding-left: 1em;
}
.anker_banners,.four_in_a_row .anker_banners {
    border: solid 5px #670000;
}

.anker_banners .round_arrow {
    background: #670000;
}
.anker_banners .q_b_names {
    color: black;
}
.p1.coffeep1 {
    font-size: 14px;
}
.q_b_names.anker_no_c004 .p1 {
    font-size: 14px;
}
.q_b_names.anker_no_c005 .p2 {
    font-size: 15px;
}

.p3 {
	font-size: 17px;
}

.p4 {
	font-size: 18px;
}

.q_b_names.anker_no487 p,.q_b_names.anker_no287 p,.q_b_names.anker_no289 p {
    font-size: 14px;
}
.q_b_names.anker_no422 p {
    font-size: 13px;
}

.four_in_a_row .anker_banners .q_b_names {
    height: 100%;
    margin: auto 5px;
    width: 60%;
}
.four_in_a_row.ankerlinkzone.flex .q_b_img {
    width: 20%;
    min-width: 45px;
}
.four_in_a_row.ankerlinkzone.flex .q_b_img img {
    width: 50px;
    height: auto;
}
.anker_banners .round_arrow {
    border-radius: 65%;
    margin: 10px 0px;
    max-height: 30px;
    max-width: 30px;
    padding: 3px;
    width: 100%;
}
.q_b_names.anker_no_c006 .p1,.q_b_names.anker_no_c007 .p1 {
    font-size: 13px;
}
.q_b_names.anker_no_c006 .p2,.q_b_names.anker_no_c007 .p2 {
    font-size: 14px;
}
.q_b_names.anker_no_c011 .p1,.q_b_names.anker_no_c012 .p1,.q_b_names.anker_no_c013 .p1 {
    font-size: 15px;
}

.aji {
	width: 356px;
}

.aji_img {
	width: 110px;
	height: 120px;
}

.ueyose {
	margin-top: -5px;
}
.tysyu_5 {
	display: flex;
}
.left {
    text-align: left;
}
.left .asterisk {
    padding-left: 1em;
}

.hyou1 {
    max-width: 334px;
}
.hoon_img {
   width: 370px;
}

.gaido {
width: 168px;
}

.text_red {
	color: #FF0000;
}

.subtitle {
    max-width: 1070px;
}

.text_11 {
    font-size: 11px;
    line-height: 1.3;
}

.text_24 {
	font-size: 24px;	
}

.sagawa_merit .delivery_space.one {
    border-right: solid 4px #FFF;
	margin-left: 35px;
}

.notsagawa_demerit .mydelivery_space {
	width: 46%;
}

.sagawa_merit .delivery_space.three {
    border-right: solid 4px #FFF;
    border-top: solid 4px #FFF;
	margin-left: 35px;
}

.sagawa_merit .delivery_space.four {
    border-top: solid 4px #FFF;
}

.notsagawa_demerit .mydelivery_space.one {
    border-right: solid 4px #FFF;
}

.mydelivery_space.one {
	margin-left: 35px;
}

.notsagawa_demerit .mydelivery_space.three {
    border-right: solid 4px #FFF;
    border-top: solid 4px #FFF;
    padding-top: 10px;
	margin-left: 35px;
}
.text_18 {
    margin-left: 35px;
}
.notsagawa_demerit {
    background-color: #fbfbcc;
}

.notsagawa_demerit .mydelivery_space.four {
    border-top: solid 4px #FFF;
    padding-top: 10px;
}
.mydelivery_space.four {
    width: 47%;
}
.delivery_space.four {
    width: 47%;
}
.right_zone .tya_waku.zairyo_syousai {
    margin-bottom: 20px;
}
.delivery_box .delivery_space, .mydelivery_space {
    width: 46%;
}

.leftimg_box .marking_block {
    padding-left: 10px;
    width: 100%;
    padding-left: 30px;
}

.mue {
	margin-top: -20px;
}


.i_t_s .cw.under_line_zone.end h2 {
    padding: 0 0 30px 0;
}


/* items.html　s */
.p1.items_c1 {
    font-size: 16px;
	letter-spacing: -0.5px;
}
.p1.items_c2 {
    font-size: 15px;
	letter-spacing: -0.5px;
}
.try_area33 .items_c1 {
    font-size: 14px;
}
.try_area33 .items_c2 {
    font-size: 13px;
}
.reason_box.ex.rfp7,.reason_box.ex.og5 {
    border-bottom: none;
}
.leftimg_box {
    max-width: 540px;
}
.table_individual {
    max-width: 530px;
	margin-left: 5px;
}
.table_individual .table_individual_top p {
    text-align: center;
}
.tya_waku_right {
    margin-top: 10px;
    font-weight: bold;
    line-height: 120%;
}

.sonota {
    font-size: 21px;
    font-weight: bold;
    line-height: 120%;
}

.tya_waku_right.frame_relevant001 .sonota {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
}

.tya_waku_right.frame_relevant001 .modal_items_top {
    color: blue;
	font-size: 18px;
	padding-right: 0px;
}
.individual.whitecard.one .right_zone .goto_form {
    width: auto;
    max-width: 400px;
}
.modal_items_top img {
	width: 18px;
}
/* 店主厳選のコーヒー豆・粉 */
.double_card {
    justify-content: center;
}

.grh {
background-color: #E6DFDF;
}


.manualpdf.goto_form.y_form :hover {
    background-color: #6b6bc8;
}


h3 {
    color: #670000;
}

.question_top .anker_question001.n_l {
    padding-top: 10px;
    padding-left: 5px;
}

.tdtd {
	margin-left: 209px;
}
.whitecard {
	margin: 40px 0;
}

.cobt {
	padding: 0.5em 1em;
	margin: 0 auto;
	background: #FFF;
	border: solid 1px #000;
	margin-bottom: 5px;
}
.cobt .title_line {
    border-bottom: 3px solid #670000;
    padding-bottom: 0;
}


table.table_description, .table_description td, .table_float_left table, .table_float_left td, .table_float_left th, .table_float_right table, .table_float_right td, .table_float_right th, table.righttable_description, .righttable_description td, table.pack_table, .pack_table td, .pack_table th, .under_line_zone table, .under_line_zone td, .under_line_zone th, .item_t tr, .item_t td, .results_area table, .table_area th, .table_area td {
    border: solid 1px #595959;
    border-collapse: collapse;
}



.pc_navi_6:hover {
    background-color: #470000;
}

.aka {
	color: #f30000;
}

.osb_icon {
    max-width: 400px;
	width: 100%;
}

.sm_o_icon_b {
    background-color: #ff8000;
    color: white;
    font-weight: bold;
    margin: 0 5px;
    padding: 5px;
}

.txisba {
	width: 85%;
}
	
.tour_page {
	margin-bottom: 10px;
}

.regular {
	width: 140px;
}

.espresso {
	width: 280px;
}

.supsu p {
	margin: 4px;
}

.mnsupe {
	margin: 4px 0px 4px 0px;
}

.rrku {
	font-size: 13px;
	padding: 0px 0px 0px 10px;
}

.huur {
    width: 26vw;
	max-width: 251px;
}

.extra_f .tiwaku {
    width: 80px;
}

.titi {
	width: 111px;
}

.dbsiz {
	width: 144px;
}

.kkk {
    font-size: 11px;
    margin-left: -11px;
}

.s-comment {
	margin: 10px auto;
}

.top_img_box {
	padding: 0px 117px;
}

.top_img_box h2 {
	padding: 0px;
}

.red_box {
    margin: 0px auto 0px auto;
}

.cs_card {
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.td_set_left.short_t_area {
    width: 66px;
}

.under_line_zone .midasi {
    font-size: 28px;
}

.cw.under_line_zone.inc_y .y_m_button.cd_inc {
    width: 38%;
}

.width_520 {
	width: 520px;
}
.saizu_syo {
	margin-left: 157px;
}
.media {
    max-width: 850px;
}
.douga {
    width: 470px;
}
.syoumou_img {
    width: 83%;
    margin-left: 10px;
}
.zeitaku.flex {
    margin-bottom: 10px;
}
.kobetu {
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 30px;
}
.whitecard.one {
    margin: 0px;
}
.f_points.n_l.bold {
    margin-left: 25px;
}
.text_14 {
	font-size: 14px
}
.out_link_card.site_id16a .popoup_w {
    width: 19px;
}
.whitecard.one.mage_kobe {
    margin: 40px 0;
}
.csg.try_input_area.goto_form.y_form {
    margin-right: 0;
	margin-bottom: 10px;
}
.tya_waku .modal_items_top {
	margin-top: 10px;
	margin-bottom: -15px;
}
.sonota.syumouu {
    padding-left: 0px;
}
.amount_img {
	display: none;
}
/* campaign.htmlの変更　←反映されない確認中
-------------------------------------------------- */

.right_campaign table, .blue_box {
    font-size: 14px;
}

.right_campaign tr p {
    padding: 0px 10px;
	font-weight: bold;
    margin-bottom: 0;
}


/* index.htmlの<!--用途で選べる3タイプ-->変更
-------------------------------------------------- */

.wakugazou {
	width: 243px;
    padding: 19px;
    padding-right: 60px;
    padding-left: 18px;
    padding-top: 30px;
}

.maem {
	width: 114px;
}

.center p {
	text-align: center;
	padding: 0px;
}

.youto {
	overflow-x: auto;
}	

.konnatyui {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.speesu {
	margin-top: 10px;
}

.speesu2 {
	margin-top: 23px;
}
	

.speesu,.speesu2 {
	margin-bottom: 10px;
}


.left p {
	text-align: left;
}


.btt {
	margin-bottom: 10px;
}

.ren_form {
    margin-top: -5px;
}

/* items.htmlの変更
-------------------------------------------------- */
.leftimg_box table {
    border-collapse: collapse;
}


/* items.htmlのモーダルウィンドウ
-------------------------------------------------- */


.tya_waku {
	display: flex;
	max-width: 495px;
    margin: 5px 0;
    border: solid 4px #840000;
	width: 516px;
	margin-left: 15px;
}
.tya_waku_left img {
    margin-top: 15px;
}
.tya_waku_right {
	width: 70%;
}

.sonota {
	font-size: 21px;
}

.sonota2 {
	margin-top: 10px;
}

.zai {
	margin-top: 54px;
	margin-bottom: 0px;
	margin-left: 126px;
}

.zai2 {
	margin-bottom: 0px;
	margin-left: 47px;
}

.zai3 {
	margin-bottom: 0px;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 82px;
}
	

.nasi {
	padding: 0px;	
}

.nasi img {
	width: 509px;	
}


.migi_right {
	margin-left: 20px;
}


.hidari_left {
	max-width: 540px;
}

.right_zone {
	margin: 0 auto;
	max-width: 520px;
}

.spees {
	margin-right: 10px;
}

.hoon_right {
	width: 72%;
	margin-left: 10px;
	margin-bottom: 20px;
}

.gensen_kona {
	width: 76%;
}

.koku {
	font-weight: bold;
}

.waku_taipu {
	border: solid 1px black;
	width: 1088px;
}

.table_description.tyu_10 {
    margin-left: 15px;
}
.tystu.items_img {
    width: 342px;
}
/* J関連商品一覧の変更
-------------------------------------------------- */

.gg_bord17 {
    box-shadow: 1px 3px 2px 0px #595959;
    margin-left: 10px auto;
	margin-right: 10px auto;
    padding: 10px;
    width: 23%;
}

.kanren {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

.kanren2 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	height: 45px;
}

.gg_bord33 .goto_form {
    width: 330px;
}

.item_slider {
    width: 100%;
    height: 100%;
    overflow-x: auto;

}



.slider_item {

    box-shadow: 3px 3px 6px 1px #bcb9b9;
    flex-shrink: 0;
    width: 250px;
    text-align: center;
    margin: 10px;

}

.modal_img:hover {
	cursor:pointer;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;

}

.out_link_card.site_id16a {
    display: flex;
    border: solid 3px green;
    background-color: #ffffd9;
    max-width: 510px;
    padding: 10px;
    max-height: 110px;
    margin: 0 auto;
    margin-right: 0;
}
.out_link_card.site_id16a .zai {
    margin-top: 0;
}




.right_relevant {
	width: 57%;
}

.left_relevant {
	max-width: 530px;
	padding: 15px;
}

.gray_waku　{
	margin-bottom: 20px;
}

/* equipment.htmlの変更
-------------------------------------------------- */

.torisetu img　{
	width: 20px;
}

.equipment_set {
	width: 70%;
}

.equipment_box img {
	margin-left: 160px;
}

.group {
	width: 550px;
}

.kanren4 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	border-bottom: solid 1px #595959;
}

.equipment_right {
	width: 29%;
}

.eq_gazou {
	width: 100%;
}

.setumeisyo {
	text-align: center;
}


.setumeisyo img {
	width: 220px;
	margin-right: 4vw;
}


/* campaign.htmlの変更
-------------------------------------------------- */


.torisetu_right div {
	margin-right: 412px;
}

.torisetu_sita {
	margin-top: 84px;
}

.torisetu_gazou {
	width: 33%;
}


/* campaign.htmlの変更
-------------------------------------------------- */


.otoku_entyou, .otoku_entyou1, .otoku_entyou2, .otoku_entyou3, .otoku_entyou4, .otoku_entyou5 {
    text-align: center;
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

.otoku_entyou {
    margin: 203px 0px 0px 125px;
}

.otoku_entyou1 {
    margin: 218px 0px 0px 320px;
}

.otoku_entyou2 {
    margin: 220px 0px 0px 684px;
}

.otoku_entyou3 {
    margin: 371px 0px 0px 384px;
}

.goukei {

    font-size: 33px;
    color: red;

}
.mt-4.mb-0 {
    color: blue;
    transition: .3s;
    cursor: pointer;
    text-align: right;
}

/* campaign.htmlの変更　←反映されない確認中
-------------------------------------------------- */

.right_campaign table, .blue_box {
    font-size: 14px;
}

.right_campaign tr p {
    padding: 0px 10px;
	font-weight: bold;
    margin-bottom: 0;
}



/* relevantの変更
-------------------------------------------------- */


.relevantimg {
	max-width: 100%;
	width: 34vw;
}

.extra_f, .under_line_zone .extra_f {
    display: flex;
}


.goto_form {
    width: 360px;
	margin-right: 16px;
}

.relevant001 ,.relevant002,.relevant003 ,.relevant004,.relevant005,.relevant006,.relevant007  {
	text-align: left;
}

.kannrenn h3 {
	text-align: left;
}


.relevantimg img {
	
}

.setumei {
	padding-left: 0px;
}

.star_merit {
    font-size: 1rem;
    line-height: 125%;
    font-weight: bold;
	padding-left: 0px;
}

.bold {
    padding-left: 0px;
}

.right_relevant .asterisk {
    padding-left: 1em;
}

/* sell_material.htmlの変更
-------------------------------------------------- */


.left_material {
	margin-right: 10px;
	width: 78%;
}

.right_material {
    margin-left: 30px;
}

.button {
	display: flex;
}
.asterisk.n_l　left_spese.mnsupe {
    padding-left: 15px;
}

.td_descri_left .gurast {
    padding-left: 15px;
	margin-bottom: 4px;
	margin-top: 4px;
}

/* pack.htmlの変更
-------------------------------------------------- */

.pack_right , .pack_left {
	text-align: left;
	vertical-align: top;
	
}

.packimg1 {
	width: 53%;
}
.footer2 {
    background-color: #9b7272;
}
.thanks_best {
    background-color: #fff;
}
.gathering p {
    color: #670000;
}
.cw.gathering {
    max-height: 520px;
}

/*************** commonの追加 S ***************/

.mgr-10{
    margin-left: 20px;
}


table.formTable th {
    margin-top: 0px;
}

.top_content h4, .under_line_zone h4 {
    margin: 20px auto 0px auto;
}

/*************** 一旦削除↓ *******
.cs_card.cw.flex {
    max-width: 1100px;
}
/*************** 一旦削除↑ ***************/

/*************** commonの追加 E ***************/

/*************** ipad レスポンシブ S ***************/
@media screen and (max-width: 800px){

	.try_first_view_img_1 .try_fvi_phrase {
		margin: -24vw auto 0 50vw;
	}
	.torisetu_right div {
	margin-right: 412px;


}
	
}

/*************** レスポンシブ S ***************/
@media screen and (max-width: 640px){
	header {
		background-image:none;
	}
	.first_point p {
		font-size: 11px;
		padding: 0px;
		line-height: 120%;
	}
	.voice-text-left::before {
		border-left: 15px solid #670000;
	}
	.voice-text-left {
		position: relative;
		padding: 10ｐｘ;
		width: auto;
		height: 24vw;
		min-width: 150px;
		margin: 0px 10px auto auto;
	}
	.voice-text-left .bois_img {
		margin-right: 10px;
	}
	.out_link_card.site_id16a img {
		width: 100%;
		max-width: 50px;
		margin-right: 15px;
	}
	.sp_typography {
		color: #670000;
		font-size: 2.3vw;
		margin-top: 0;
	}
	.spgm_p1 {
		color: #670000;
	}
	.voice-text-left p {
		align-items: center;
		display: flex;
		font-size: 3.5vw;
		font-weight: bold;
		line-height: 5vw;
		padding: 0;
	}
	.tryphoto img {
		width: 95%;
	}
	.voice-text-left {
		padding: 0.5em;
	}
	
	.sm_o_icon_b {
		margin: 5px;
		padding: 2px;
	}

	.coffee-item-list .img img {
	padding: 0px;
	}
	.extra_f, .under_line_zone .extra_f {
		display: block;
	}
	.coffee-item h3 {
		font-size: 34px;
	}
	.coffee-item-list {
		display: block;
	}
	.mediakeisai h2 {
		font-size: 23px;
	}
	.media1 {
		display: block;
	}
	.media img {
		width: 97px;
	}
	.sugar h3 {
		font-size: 21px;
		margin-top: 5px;
		margin-bottom: 5px;
		color: #FFA500;
	}
	.milk h3 {
		font-size: 21px;	
	}
	.mikaihuu p {
			font-size: 13px;
	}
	.hason h2 {
		font-size: 6vw;
	}
	.block_zone li {
		margin-bottom: 5px;
		padding: 5px;
		width: 29%;
	}
	.ph_gset {	
		max-width: 580px;
		width: 100%;
	}
	.blue_card h3 {
		font-size: 4.5vw;
	}
	.sixphoto img {
		max-width: 300px;
		width: 29vw;
	}
	.site_map_main dt { 
		border-bottom: none;
	}
	.ocssacc:checked ~ .accshow {

		background: none;
		height: auto;
		opacity: 1;
	   padding: 5px;

	}
	.double_tabelezone {
		width: 96%;
	}
	.double_tabelezone {
		display: block;
	}
	.rentaru {
		margin-bottom: 10px;
		width: 100%;
	}
	.sp.asterisk {
		margin-bottom: 1px;
	}	
	.flex {
		display: block;
	}
	.link_t {
		font-size: 14px;
	}  
	.medium_size {
		font-size: 4.5vw;
		margin-left: -13px;
	}
	.short_card {
		padding: 20px 0px;
		max-height: 80px;
	}
	.vertical_center {
		position: none;
		left: 85px;
		margin-top: 21px;
	}

	.puci h3 {
		font-size: 4.5vw;
	}

	.cw.rental_of_flow.end h2 {
		font-size: 4.5vw;
	} 

	.micro_t {
		font-size: 0.65rem;
	}

	.mini_text.micro_t {
		font-size: 0.65rem;
		letter-spacing: -2px;
	}

	.vertical_center p {
		margin-left: 0px;
	}
	 
	 .sixphoto {
		margin-left: 15px;
		display: flex;
		flex-wrap: wrap;
	}


	 .full_w {
		margin-left: 0px;
	}

	.table_description h4 {
		margin-bottom: -10px;
	}

	.delivery_space h4 {
		margin-bottom: 0px;
	}

	.formTable th {
		margin-top: 5px;
	}

	.relevantimg {
		max-width: 100%;
		width: 95vw;
	}
	.left_material {
		margin-right: 10px;
		width: 98%;
	}

	.right_material {
		margin-left: 0px;
	}

	.blue_box {
		margin-left: 5px;
	}

	.label {
		padding: 0px;
	}

	.flex.question_top .qs_area {
		width: 100%;
	}

	.p class p1 {
		margin: 0;
	}

	.sales_spot .item_slider {

		margin-bottom: 20px;

	}

	.right_relevant {
		width: 100%;
	}
	section, article, div {
		overflow: hidden;
		overflow-x: hidden;

	}
	
	.equipment_right {

		width: 25vw;

	}
	

	.equipment_right　{
		width: 100%;
		text-align: center;
		
	}
	.equipment_set {
		width: 67vw;
	
	}
	.equipment_right img {
		width: 100%;
		max-width: 150px;
	}

	.setumeisyo img {
		width: 27%;
	}
	
	.torisetu_gazou {
		width: 100%;
		text-align: center;
	}
	
	.torisetu_sita {
		margin-top: 0px;
	}
	
	.spes {
		margin-left: 0px;
	}
	
	.tya_waku {
    width: initial;
    margin-left: initial;
	}	
	.tya_waku_left {
		width: 37%;
	}
	
	.tya_waku_left img {
		width: 24vw;
	}
	.tya_waku.zairyo_syousai .syoumou_img {
	width: 20vw;
    margin-left: 2vw;
	}
	
	.tya_waku_right {
		width: 90%;
	}	
	.tya_waku_right.frame_relevant001 .sonota {
		margin-bottom: 0;
		font-size: 3.5vw;
	}
	.tya_waku_right.frame_relevant001 .modal_items_top {
		color: blue;
		margin-bottom: 10px;
	}
	.double_tabelezone .table_float_left {
		width: 100%;
	}
	.sonota {
		font-size: 3.5vw;
		line-height: 120%;
	}
	.zai {
		margin-top: -4vw;
		margin-bottom: 0px;
		margin-left: 1vw;
		font-size: 3.6vw;
	}
	
	.zai3 {
		margin-left: 0px;
		font-size: 3.5vw;
		text-align: right;
		margin-right: 5px;
		margin-top: 0vw;
	}
	.tysyu_5.aji {
    margin-top: 10px;
	}
	
	.sonota2 {	
		font-size: 2.5vw;
		margin-bottom: 0px;
	}	
	

	.zai2 {
		font-size: 2.5vw;
		margin-bottom: 0px;
		margin-left: 4vw;
	}

	.cobt {
		margin: 0em 0 1em 0;
	}
	.nasi img {
    width: 80vw;
	}
	.flex_ex.double_card .modal_items_top {
		font-size: 14px;
	}
		
	.four_in_a_row .anker_banners {
		border: solid 5px #000fb9;
		padding: 5px;
	    max-width: 96%;
		max-height: 50px;
		min-width: 250px;
		width: 95%;
	}
	.anker_banners, .four_in_a_row .anker_banners {
		border: solid 3px #670000;
	}
	
	.gensen_kona {
		width: 100%;
	}
	
	.hoon_right {
		width: 100%;
	}
	
	.hoon_img img {
		width: 60%;
	}
	
	.waku_taipu {
		width: 99%;
	}

	
/* campaign.htmlの変更↓
-------------------------------------------------- */

		
	.ph_gset {
		width: 95vw;
	}
	
	
	.right_campaign .campaign_t {
		max-width: 570px;
		width: 95%;
	}
	
	.campaign_t p {
		padding-left: 10px;
		line-height: 130%;
		margin: 0;
	}
	.otoku_entyou, .otoku_entyou1, .otoku_entyou2, .otoku_entyou3 {
		font-size: 2.4vw;
		line-height: 3vw;
	}
	
	.otoku_entyou {
    margin: 20vw 0px 0px 2.8vw;
	}
	
	.otoku_entyou1 {
    margin: 22vw 0px 0px 23vw;
	}
	
	.otoku_entyou2 {
     margin: 22.3vw 0px 0px 60.5vw;
	}
	
	.otoku_entyou3 {
    margin: 38vw 0vw 0px 30vw;
	}
	
	.goukei {
    font-size: 3.2vw;
    color: red;
	}
	.flex_ex.double_card .slider_item {
		width: 47%;
		max-width: 250px;
	}
	.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + input:nth-child(7) + label + .modalPopup2 {
		max-height: 80%;
	}
	.first_view img.try_fvi_base {
		width: 100%;
	}
	.try_first_view_img_2 .try_fvi_phrase {
		margin: -61vw auto;
	}
	.try_fvi_phrase {
		padding: 5px;
	}
	.img_description.flex .douga {
		width: 100％;
	}
	.top_img_box {
	padding: 0px 0px;
	}
	
	.p1.items_c1 {
    font-size: 14px;
    letter-spacing: -0.5px;
	}
	.p1.items_c2 {
    font-size: 13px;
    letter-spacing: -0.5px;
	}
	
	.cobt {
    margin:0 auto;
	}
	.zeitaku {
    width: 99%;
    text-align: center;
	}
	.table_description {
    width: 100%;
	}
	.img_description.flex .gaido {
    width: 40%;
	margin-left: 5vw;
	}

	.aji_img {
    width: 90px;
    height: 100px;
    padding: 10px;
    padding: 0 16px 20px 0px;
	}
	
	.tiwaku {
    width: 81px;
	}
	
	.td_descri_left.tiwaku {
    text-align: center;
	}
	
	.titi {
    width: 102px;
	}
	.flex_ex img {
    width: 100%;
	}
	.goto_form.y_form p {
    width: 100%;
	}
	.p4 {
    font-size: 4.3vw;
	}
	.p3 {
    font-size: 3.2vw;
	}
	.goto_form.y_form .p3 {
    margin: 0 6vw 5px 10px;
	}
	.right_relevant .goto_form.y_form .p2 {
    font-size: 5.5vw;
	}
	.items_img {
    margin-left: 17vw;
	}
	.huur {
    width: 98%;
	}
	.under_line_zone .midasi {
    font-size: 4.3vw;
	}
	.hoon_right {
	margin-left: 0px;
	}
	.hoon_img {
   width: 100%;
	}
	.tystu.items_img {
    width: 60%;
	}
	.table_description.tyu_10 {
    margin-left: 0px;
	}
	.media {
    width: 98%;
	}
	.saizu_syo {
    margin-left: 0px;
	}
	.media3 {
    height: 20vw;
	}
	.douga {
    width: 100%;
	}
	.saido_speas {
    margin-left: 0px;
	}
	.width_520 {
    width: 100%;
	}
	.modal_items_top {
    font-size: 3.5vw;
	}
	.slider_item {
    width: 170px;
	}
	.try_area33 .items_c1 {
    font-size: 2.7vw;
	line-height: 100%;
	margin: 3px;
	}
	.try_area33 .goto_form.y_form .p2 {
    font-size: 3vw;
	line-height: 100%;
	margin: 3px;
	}
	.stum {
		padding:0px;
	}
	.Popular_reasons {
    margin-top: 15px;
	}
	.top_content, .under_line_zone {
    border-bottom: solid 1px #595959;
    padding: 10px 0;
	}
	.n_l.left.text_14 {
    font-size: 14px;
	}
	.text_16 {
    font-size: 16px;
	}
	.dabru {
		margin-left: 7vw;
	}
	
	.items_p .under_line_zone .maho {
		font-size: 3.3vw;	
	}

	.items_p .under_line_zone .mah_setu {
		font-size: 2.3vw;
	}
	.cw.under_line_zone .item_box .slider_item {
		width: 43vw;
	}
	.sanmai_image {
		width: 50%;
		margin-top: -2vw;
	}
	.sanmai_image2 {
		width: 103%;
	}
	.line_img {
		border-bottom: solid 1px #595959;
		padding: 10px 0;
	}
	.cobt .right_zone .goto_form.y_form {
    margin: 10px auto;
	}
	.s-comment.cw .bois_img {
    margin-bottom: 6vw;
	}
	.sagawa_merit .delivery_space.three {
    border-right: solid 1px #ffeff2;
    border-top: solid 1px #ffeff2;
	}
	.sagawa_merit .delivery_space.four {
    border-top: solid 1px #ffeff2;
	}
	.notsagawa_demerit .mydelivery_space.three {
    border-top: solid 4px #fbfbcc;
	}
	.notsagawa_demerit .mydelivery_space.four {
    border-top: solid 4px #fbfbcc;
	}
	.delivery_space.four {
    width: 100%;
	}
	.mydelivery_space.four {
    width: 100%;
	}
	.sagawa_merit .label.box {
    background: #ffeff2;
	}
	.notsagawa_demerit .label.box {
    background: #fbfbcc;
	}
	.annsin {
	padding-top: 30px;
	}
	.modal_items_top img {
		width: 3vw;
	}
	.tya_waku_right.frame_relevant001 .modal_items_top {
		font-size: 3.5vw;
	}
	.items.flex.sp {
    display: flex;
	}
	.cw.under_line_zone .try_area33.sp {
		box-shadow: 1px 0px 4px 3px #595959;
	}
	.out_link_card.site_id16a .popoup_w {
    width: 3.5vw;
	}
	.tya_waku {
    width: 100%;
    max-width: 96%;
	}
	.right_zone .tya_waku.tya_waku_right.frame_relevant001 .modal_items_top {
	margin-top: 2vw;
	margin-bottom: -3vw;
	}
	.mydelivery_space.one {
	margin-left: 0px;
	}

	.notsagawa_demerit .mydelivery_space.three {
		border-right: solid 4px #fbfbcc;
		border-top: solid 4px #fbfbcc;
		padding-top: 10px;
		margin-left: 0px;
	}
	.text_18 {
		margin-left: 0px;
	}
	.notsagawa_demerit .mydelivery_space.one {
    border-right: solid 4px #fbfbcc;
	}
	.notsagawa_demerit .mydelivery_space {
    width: 100%;
	}
	.sagawa_merit .delivery_space.one {
		border-right: solid 4px #ffeff2;
		margin-left: 0px;
	}
	.delivery_box .delivery_space, .mydelivery_space {
    width: 100%;
	}
	.sagawa_merit .delivery_space.three {
    margin-left: 0px;
	}
	.table_individual {
    margin-left: initial;
	}
	.img_3 {
    width: 48%;
	}
	.img_3.kaki {
    margin-left: 20vw;
	}
	.acPerformanceContents .font_right {
    text-align: left;
	}
	.sixphoto {
    display: flex;
    flex-wrap: wrap;
	}

	.media_frontimg {
		margin: 628px 0px 0px -776px;
		width: 103%;
	}

	.relevantimg {
		max-width: 100%;
		width: 95vw;
	}
	.ansin_rental {
		margin-top:	5vw;
	}
}
/*************** レスポンシブ ***************/
@media screen and (max-width: 400px){

}
/*************** レスポンシブ E ***************/